//
// CCHSharedNumberFormatter.h
//
// Created on 23.04.2009.
// Copyright © 2009 Shlok Datye.
//

// A number formatter that provides the following custom functionality:
//  * does not allow floats (never happens anyway due to next functionalities)
//  * maps an empty string to nil and vice versa
//  * on-the-fly disallows non-number typing

#import <Cocoa/Cocoa.h>


@interface CCHSharedNumberFormatter : NSNumberFormatter

@end
